office2003安装问题 在你的系统中没有找到所需的产品版本 怎么回事?

office2003安装问题 在你的系统中没有找到所需的产品版本 怎么回事?
1个回答
时间
投票
  • 0

    8182592

    Win2000下只能使用office2003版本

    Office2007最低要求的操作系统版本是Windows XP SP2

    09-10-05 | 添加评论 | 打赏

    评论读取中....

精华知识
更多  
意见反馈 帮助